Subject: Re: PCI Memory mapping

From: Marc Leeman <[email-masked]>
Date: Tue, 6 Apr 2004 08:21:35 +0200

Hi,

I know I've been flooding the mailing list with this particular little
topic and thanks to some valuable comments [1], we were able to
pinpoint our problem fairly quickly.

Partly based on a number of related known silicon bugs, I have drafted
the following description (and work-around) that explains our data
corruption.

http://scorpius.homelinux.org/~marc/masterwrite/

[1] There is still one comment which is in the queue to be investigated.

 marc.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/